.section-static__subtitle {
    padding-bottom: 15px;
    border-bottom: 1px solid #c7c7c7;
}

.sizes {
    display: flex;
    width: 100%;
}

.sizes__table {
    flex-grow: 1;
    max-width: 850px;
    overflow: hidden;
    overflow-x: auto;
}

.sizes__img {
   padding-left: 80px;
}

.sizes-table + .sizes-header {
    margin-top: 30px;
}

.sizes-table {
    width: 100%;
    border-collapse: collapse;
}

.sizes-table th,
.sizes-table td {
    height: 31px;
    vertical-align: middle;
    text-align: center;
    min-width: 70px;
    white-space: nowrap;
}

.sizes-table_divider {
    height: 13px;
}

.sizes-table th:first-child,
.sizes-table td:first-child {
    padding-left: 32px;
}

.sizes-table th:last-child,
.sizes-table td:last-child {
    padding-right: 32px;
}

.sizes-table__head th {
    height: 31px;
    line-height: 31px;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    text-align: left;
}

.sizes-table__subhead th {
    background-color: #EAEAEA;
    font-weight: 400;
}

.sizes-table .sizes-table__full-cell {
    width: 100%;
    text-align: left;
}

.txt-static-list {
    font-weight: 700;
}

.txt-static .txt-static-sublist {
    margin: 30px 0 30px 14px;
}

.txt-static .txt-static-sublist + .txt-static-sublist {
    margin-top: -25px;
}

.sizes-images {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.sizes-images__item {
    width: calc(50% - 16px);
    border: 1px solid #c7c7c7;
}

.sizes-images__item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

@media (max-width: 767px) {
    .sizes {
        flex-direction: column-reverse;
    }

    .sizes__img {
        padding-left: 0;
        padding-bottom: 80px;
        text-align: center;
    }

    .sizes-images {
        flex-direction: column;
    }

    .sizes-images__item {
        width: 100%;
    }

    .sizes-images__item + .sizes-images__item {
       margin-top: 32px;
    }
}
